features:
  primary:
    - name: "Container Scanning Integration with Trivy"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/container_scanning'
      image_url: '/images/unreleased/trivy_scanning_engine.png'
      reporter: sam.white
      stage: protect
      categories:
        - 'Container Scanning'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/5398'
      description: |
        Container scanning in GitLab now uses the Trivy engine by default. This change provides customers with more timely vulnerability intelligence updates, more accurate results, and support for a larger number of operating systems. Users who run container scanning with default settings are switched seamlessly and automatically to the new engine in GitLab 14.0. Users who customize the variables in their container scanning job should review our [migration guide](https://docs.gitlab.com/ee/user/application_security/container_scanning/#change-scanners) and make any necessary updates.
